div{ overflow:hidden}
.clear{clear:both; overflow:hidden;}
.content{ width:1004px; margin:0px auto; clear:both}
.left755{ width:755px; height:632px; float:left}
.right249{ width:249px; float:right}
.r_tu{ background:url(../images/xsbn13_15.jpg); width:217px; height:572px; padding:0px 28px 0px 4px}
.r_tu td{ padding-bottom:5px;}
.linktu{ clear:both; background:url(../images/xsbn13_16.jpg); width:950px; height:160px; padding:0px 27px}
.linktu td{ padding-top:10px}
.lestbanner{ background:#e8f9c3}
.lestbanner img{ margin-bottom:8px}